recovery:
  state:
    round: 941
    hash: "1ee9c7fb7bda457599e1450796f4c21597a86cf35c03d07c50d0da211ce239669bae72c676e4e977193a36708f7f05e9"
    timestamp: "2025-11-19T07:14:00.037160804Z"
  bootstrap: null
  package: null
  stream: null
